Subject: linux-next: manual merge of the drm tree with the drm-intel-fixes tree

From: Mark Brown <[email-masked]>
Date: Thu, 3 Dec 2015 14:51:39 +0000

Hi Dave,

Today's linux-next merge of the drm tree got a conflict in
drivers/gpu/drm/i915/intel_hdmi.c between commit ac9b8236551d1 ("drm/i915:
Introduce a gmbus power domain") from the drm-intel-fixes tree and commit 
69172f210e9fffaf8 ("drm/i915: take a power domain ref only when needed
during HDMI detect") from the drm tree.

I fixed it up (again resulting in a null diff) and can carry the fix as
necessary (no action is required).